$('#back_main').empty();
<% case @item._type %>
	<% when 'Page' %>
		$('#back_main').append("<%= escape_javascript(render(:partial => 'admin/pages/show')) %>");
	<% when 'Link' %>
		$('#back_main').append("<%= escape_javascript(render(:partial => 'admin/links/show')) %>");
<% end %>